@import "../../../theme/default.less";
.ant-card-body {
  padding: 0px !important;
}
.fluantd-hoverable {
  &-error {
    background: @error-color;
    &:hover,
    &:focus {
      background: @error-5;
    }
  }
  &-warning {
    background: @warning-color;
    &:hover,
    &:focus {
      background: @warning-5;
    }
  }
  &-success {
    background: @success-color;
    &:hover,
    &:focus {
      background: @success-5;
    }
  }
  &-primary {
    background: @primary-color;
    &:hover,
    &:focus {
      background: @link-color;
    }
  }
}

.fluantd {
  &-error {
    background: @error-color;
  }
  &-warning {
    background: @warning-color;
  }
  &-success {
    background: @success-color;
  }
  &-primary {
    background: @primary-color;
  }
}